Mandriva Linux Security Advisory : python-httplib2 (MDVSA-2013:119)

High Nessus Plugin ID 66131


The remote Mandriva Linux host is missing a security update.


python-httplib2 ships its own copy of the Mozilla NSS certificates, but it should use the system-wide ones provided by the rootcerts package instead. This has been corrected.


Update the affected python-httplib2 package.

See Also

Plugin Details

Severity: High

ID: 66131

File Name: mandriva_MDVSA-2013-119.nasl

Version: $Revision: 1.3 $

Type: local

Published: 2013/04/20

Modified: 2013/11/25

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:mandriva:linux:python-httplib2, cpe:/o:mandriva:business_server:1

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2013/04/10

Reference Information

MDVSA: 2013:119